<ART ID="1430003" PID="2303" JID="142" BPAGE="1430003-1" EPAGE="1430003-21" PII="S0218271814300031" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHYSICS OF NONDISSIPATIVE ULTRARELATIVISTIC PHOTOSPHERES</MTI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GREGORY V.</FNM>
<SNM>VERESHCHAGIN</SNM>
<EAD>veresh@icra.it</EAD>
<X-REF REFID="S0218271814300031AF001"></X-REF>
<X-REF REFID="S0218271814300031AF002"></X-REF>
</AUT>
<AFF ID="S0218271814300031AF001">ICRANet, 65122, p.le della Repubblica, 10, Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271814300031AF002">ICRA and Dipartimento di Fisica, Universit&#x00E0; di Roma "Sapienza", 00185, p-le A. Moro 5, Rome, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 October 2013</RE>
<RV>30 October 2013</RV>
<AC>31 October 2013</AC>
<![CDATA[<PUB>17 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Recent observations, especially by the <IT>Fermi</IT> satellite, point out the importance of the thermal component in GRB spectra. This fact revives strong interest in photospheric emission from relativistic outflows. Early studies already suggested that the observed spectrum of photospheric emission from relativistically moving objects differs in shape from the Planck spectrum. However, this component appears to be subdominant in many GRBs and the origin of the dominant component is still unclear. One of the popular ideas is that energy dissipation near the photosphere may produce a nonthermal spectrum and account for such emission. Before considering such models, though, one has to determine precise spectral and timing characteristics of the photospheric emission in the simplest possible case. Hence this paper focuses on various physical effects which make the photospheric emission spectrum different from the black body spectrum and quantifies them.</P>
</ABST>
<KWDG>
<KWD>Relativistic scattering theory</KWD>
<KWD>gamma ray bursts</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.80.-m</KWD>
<KWD>98.70.Rz</KWD>
</KWDG>
</FRONT>
</ART>
