<ART ID="1450025" PID="2303" JID="142" BPAGE="1450025-1" EPAGE="1450025-10" PII="S0218271814500254" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLLECTIVE BARYON DECAY AND GRAVITATIONAL COLLAPSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GEORGE</FNM>
<SNM>CHAPLINE</SNM>
<X-REF REFID="S0218271814500254AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500254AF001">Lawrence Livermore National Laboratory, P.O. Box 808, Livermore, CA 94550, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JAMES</FNM>
<SNM>BARBIERI</SNM>
<EAD>barbierijf@hughes.net</EAD>
<X-REF REFID="S0218271814500254AF002"></X-REF>
</AUT>
<AFF ID="S0218271814500254AF002">Naval Air Warfare Center, 1 Administration Circle, China Lake, CA 93555, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2013</RE>
<AC>10 December 2013</AC>
<![CDATA[<PUB>13 January 2014</PUB>]]>
</HIST>
<ABST>
<P>While it is widely believed that the gravitational collapse of a sufficiently large mass will lead to a density singularity and an event horizon, we propose that this never happens when quantum effects are taken into account. In particular, we propose that when the conditions become ripe for the formation of a trapped surface, a quantum critical firewall sweeps over the collapsing body, transforming the nucleons in the collapsing matter into a lepton/photon gas together with droplets of a positive vacuum energy. This will happen regardless of the matter density at the time a trapped surface starts to form, and as a result, we predict that at least in all cases of gravitational collapse involving ordinary matter, a large fraction of the rest mass of the collapsing matter will be converted into a burst of neutrinos and &#x03B3;-rays. We predict that the peak luminosity of these bursts is only weakly dependent on the mass of the collapsing object, and on the order of <F>(&#x03F5;<INF>q</INF>/m<INF>P</INF>c<SUP>2</SUP>)<SUP>1/4</SUP>c<SUP>5</SUP>/G</F> where <F>&#x03F5;<INF>q</INF></F> is the mean energy of a nucleon parton and <F>m<INF>P</INF></F> is the Planck mass. The duration of the bursts will depend on the mass of the collapsing object; in the case of stellar core collapse, we predict that the duration of both the neutrino and &#x03B3;-ray bursts will be on the order of 10s.</P>
</ABST>
<KWDG>
<KWD>Gravitational collapse</KWD>
<KWD>baryon decay</KWD>
<KWD>firewall</KWD>
<KWD>gamma ray bursts</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Bw</KWD>
<KWD>12.39.Ba</KWD>
<KWD>13.30.-c</KWD>
<KWD>04.40.Dg</KWD>
<KWD>04.10.-s</KWD>
<KWD>98.62.Nx</KWD>
</KWDG>
</FRONT>
</ART>
