<ART ID="1450026" PID="2303" JID="142" BPAGE="1450026-1" EPAGE="1450026-10" PII="S0218271814500266" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IN&#x2013;IN FORMALISM, PSEUDO-INSTANTONS AND RETHINKING QUANTUM COSMOLOGY</MTI>
<RTI>In&#x2013;in Formalism</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI</FNM>
<SNM>KAYA</SNM>
<EAD>ali.kaya@boun.edu.tr</EAD>
<X-REF REFID="S0218271814500266FN001"></X-REF>
<X-REF REFID="S0218271814500266AF001"></X-REF>
<X-REF REFID="S0218271814500266AF002"></X-REF>
</AUT>
<FTN ID="S0218271814500266FN001">
<P>On sabbatical leave of absence from Bogazi&#x00E7;i University.</P></FTN>
<AFF ID="S0218271814500266AF001">Department of Physics, McGill University, Montreal, QC, H3A 2T8, <CNY>Canada</CNY></AFF>
<AFF ID="S0218271814500266AF002">Bogazi&#x00E7;i University, Department of Physics, 34342, Bebek, &#x0130;stanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<AC>20 December 2013</AC>
<![CDATA[<PUB>17 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Unlike flat space quantum field theories that focus on scattering amplitudes, the main observables in quantum cosmology are correlation functions. The systematic way of calculating correlators is called <IT>in&#x2013;in</IT> formalism, which requires only a single asymptotic region, i.e. past infinity. The rules in perturbation theory and the path integral measure are very different for in&#x2013;in and in&#x2013;out formalisms, and thus the results which are standard in one approach may not necessarily hold in the other one. We show that stationary phase approximation works completely different for a scalar in&#x2013;in path integral. Hence, in a cosmological background there are solutions, pseudo-instantons, that allow tunneling between locally stable vacua even in infinite volume, which is counterintuitive from an in&#x2013;out perspective. We argue that various familiar notions of in&#x2013;out formalism must be re-examined in the in&#x2013;in formalism, which might have important consequences for quantum cosmology.</P>
</ABST>
<KWDG>
<KWD>In-in formalism</KWD>
<KWD>instantons</KWD>
<KWD>quantum cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>11.10.Hi</KWD>
</KWDG>
</FRONT>
</ART>
