<ART ID="1430004" PID="2303" JID="142" BPAGE="1430004-1" EPAGE="1430004-17" PII="S0218271814300043" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRECISION TESTS OF THEORIES OF GRAVITY USING PULSARS</MTI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>KRAMER</SNM>
<EAD>mkramer@mpifr.de</EAD>
<X-REF REFID="S0218271814300043AF001"></X-REF>
<X-REF REFID="S0218271814300043AF002"></X-REF>
</AUT>
<AFF ID="S0218271814300043AF001">Max-Planck-Institut f&#x00FC;r Radioastronomie, Auf dem H&#x00FC;gel 69, 53121 Bonn, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271814300043AF002">Jodrell Bank Centre for Astrophysics, University of Manchester, Alan-Turing-Building, Manchester M13 9PL, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2013</RE>
<AC>18 November 2013</AC>
<![CDATA[<PUB>20 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In the quest of understanding gravity, binary pulsars provide indispensable laboratories for precision tests of gravity. Effects that can be studied in great detail include the emission of gravitational waves, Shapiro delay, orbital precession and more. But also fundamental differences between general relativity and alternative theories of gravity can be probed, such as possible violations of the strong equivalence principle, preferred frame effects or the existence of gravitational dipole radiation or scalar fields. Also the effects of spin precession in strongly self-gravitating bodies can be studied by observing effects of geodetic precession.</P>
</ABST>
<KWDG>
<KWD>Pulsars</KWD>
<KWD>neutron stars</KWD>
<KWD>experimental test of gravitational theories</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Gb</KWD>
<KWD>97.60.Jd</KWD>
<KWD>04.80.Cc</KWD>
</KWDG>
</FRONT>
</ART>
