<ART ID="1450023" PID="2303" JID="142" BPAGE="1450023-1" EPAGE="1450023-22" PII="S0218271814500230" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING DARK ENERGY THROUGH AN ISING FLUID WITH NETWORK INTERACTIONS</MTI>
<RTI>Modeling DE Through an Ising Fluid with Network Interactions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORLANDO</FNM>
<SNM>LUONGO</SNM>
<EAD>orlando.luongo@roma1.infn.it</EAD>
<X-REF REFID="S0218271814500230AF001"></X-REF>
<X-REF REFID="S0218271814500230AF002"></X-REF>
<X-REF REFID="S0218271814500230AF003"></X-REF>
</AUT>
<AFF ID="S0218271814500230AF001">Physics Department, University of Naples "Federico II", I-80126, Via Cinthia, Naples, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271814500230AF002">Istituto Nazionale di Fisica, Section of Naples, I-80126, Naples, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271814500230AF003">Institute of Nuclear Sciences, Universidad Nacional Autonoma de Mexico, AP 70543, Mexico, DF 04510, <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>DAMIANO</FNM>
<SNM>TOMMASINI</SNM>
<X-REF REFID="S0218271814500230AF004"></X-REF>
</AUT>
<AFF ID="S0218271814500230AF004">Institute of Physics and MTA-DE Particle Physics Research Group, University of Debrecen, H-4010, Debrecen, P. O. Box 105, <CNY>Hungary</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 September 2013</RE>
<RV>27 October 2013</RV>
<AC>17 November 2013</AC>
<![CDATA[<PUB>23 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We show that the dark energy (DE) effects can be modeled by using an <IT>Ising perfect fluid</IT> with network interactions, whose low redshift equation of state (EoS), i.e. &#x03C9;<INF>0</INF>, becomes &#x03C9;<INF>0</INF> = -1 as in the &#x039B;CDM model. In our picture, DE is characterized by a barotropic fluid on a lattice in the equilibrium configuration. Thus, mimicking the spin interaction by replacing the spin variable with an occupational number, the pressure naturally becomes negative. We find that the corresponding EoS mimics the effects of a variable DE term, whose limiting case reduces to the cosmological constant &#x039B;. This permits us to avoid the introduction of a vacuum energy as DE source by hand, alleviating the coincidence and fine tuning problems. We find fairly good cosmological constraints, by performing three tests with supernovae Ia (SNeIa), baryonic acoustic oscillation (BAO) and cosmic microwave background (CMB) measurements. Finally, we perform the Akaike information criterion (AIC) and Bayesian information criterion (BIC) selection criteria, showing that our model is statistically favored with respect to the Chevallier&#x2013;Polarsky&#x2013;Linder (CPL) parametrization.</P>
</ABST>
<KWDG>
<KWD>Cosmography</KWD>
<KWD>dark energy</KWD>
<KWD>Ising fluid</KWD>
<KWD>network connections</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Jk</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
