<ART ID="1450024" PID="2303" JID="142" BPAGE="1450024-1" EPAGE="1450024-27" PII="S0218271814500242" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERACTING MODIFIED HOLOGRAPHIC RICCI DARK ENERGY MODEL AND STATEFINDER DIAGNOSIS IN FLAT UNIVERSE</MTI>
<RTI>Interacting Modified Holographic Ricci Dark Energy Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PRASEETHA</FNM>
<SNM>PANKUNNI</SNM>
<EAD>praseethapankunni@cusat.ac.in</EAD>
<X-REF REFID="S0218271814500242AF001"></X-REF>
</AUT>
<AUT>
<FNM>TITUS K.</FNM>
<SNM>MATHEW</SNM>
<EAD>titus@cusat.ac.in</EAD>
<X-REF REFID="S0218271814500242AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500242AF001">Department of Physics, Cochin University of Science and Technology, Kochi-22, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2013</RE>
<RV>2 December 2013</RV>
<AC>3 December 2013</AC>
<![CDATA[<PUB>17 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we have considered the modified holographic Ricci dark energy interacting with dark matter through a nongravitational coupling. We took three phenomenological forms for the interaction term <F>Q</F> in the model, where, in general, it is proportional to the Hubble parameter and densities of the dark sectors, that <F>Q = &#x03C1;<INF><RM>de</RM></INF>+&#x03C1;<INF>m</INF>, &#x03C1;<INF>m</INF></F> and <F>&#x03C1;<INF><RM>de</RM></INF></F>, respectively. We have obtained analytical solutions for the three interacting models, and studied the evolutions of equations of state parameter and deceleration parameter. The results are compared with the observationally constrained values for the best parameters of the model. In general, we have shown that the equation of state of models are showing a de Sitter type behavior, in the far future evolution of the universe. We have also done the statefinder analysis of the model to discriminate it from other standard models of dark energy and have shown that the present <F>r&#x2013;s</F> values of the models were in the range of the <F>r&#x2013;s</F> value of the Chaplygin gas model of dark energy.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>holographic model</KWD>
<KWD>statefinder diagnostic</KWD>
<KWD>cosmological evolution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>98.65.Dx</KWD>
</KWDG>
</FRONT>
</ART>
